backend = "glx";
dbe = false;
detect-transient = true;
detect-client-leader = true;
shadow = false;
inactive-opacity = 0.9;
frame-opacity = 0.7;
inactive-opacity-override = false;
blur-background = true;
blur-background-frame = true;
blur-kern = "3x3box";
blur-background-fixed = true;

# Fading
fading = true;
fade-in-step = 0.5;
fade-out-step = 0.5;
fade-exclude = [ ];


# Window type settings
wintypes:
{
  tooltip = { fade = true; shadow = true; opacity = 0.75; focus = true; };
};
